 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 704px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1024px;
  margin: 60px auto 60px 58px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 584px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 111px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 24px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 584px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-image-1 {
  height: 418px;
  width: 353px;
  margin: 53px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.625rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-1 .u-image-1 {
    height: 417px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.125rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 516px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 354px;
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    height: 536px;
    width: 516px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-1 .u-image-1 {
    height: 353px;
    width: 340px;
  }
}